.body1
{
background-image:url('../img/3.png');
background-repeat:no-repeat;
background-position:top center;
background-color:#318acf;
margin:0px;
padding:0px;
border:0px;
}
.body2
{
background-image:;
background-repeat:no-repeat;
background-position:top center;
background-color:#318acf;
margin:0px;
padding:0px;
border:0px;
}
.pagecenter
	{
		margin:-0px auto;
		
		width:900px;
		height:;
	color:#fff;	
		
	}
.babyimg
	{
	float:right;
	border:0px solid;
	margin-top:40px;
	height:315px;
	width:200px;
	}
.disbabyimg
	{
	float:right;
	border:0px solid;
	margin-top:16px;
	height:315px;
	width:200px;
	}
.disbabyimg1
	{
	float:right;
	border:0px solid;
	margin-top:-307px;
	height:315px;
	width:200px;
	}
.bannertext
	{
	margin-top:-203px;
	width:525px;
	height:;
	padding:74px 0;
	margin-bottom:91px;
	}
.bannertex
	{
	
	width:268px;
	height:55px;
	margin:274px 0 21px -492px;
	
	}
.bannertext2
	{
	margin-top:105px;
	width:250px;
	height:157px;
	margin:211px 0 0 45px ;
	position:absolute;
	cursor:pointer;
	}
.bannerlight
	{
	z-index:-1;
	display:inline;
	position:absolute;
	}
.upper
	{
	width:900px;
	height:345px;
	}
.footer
	{
	border-bottom:1px solid;
	border-color:black;
	width:180px;
	font-size:20px;
	margin-bottom:10px;
	padding-bottom:10px;
	color:#ff7400;
	}
.margin
	{
	width:180px;
	float:left;
	margin:0px 10px;
	}
.footer1
	{
	font-size:12px;
	text-align:left ;
	line-height:25px;
	}
.footer2
	{
	background-color:#ff7400;
	border-radius:9px;
	width:150px;
	line-height:30px;
	display:block;
	margin:5px 0px;
	font-weight:bold;
	font:Arial,Helvetica,sans-serif;
	color:white;
	cursor:pointer;
	border-bottom:0px;
	
	}
.buttonnew
	{
	background-color:#ff7400;
	border-radius:9px;
	width:150px;
	display:-moz-box;
	margin:5px;
	line-height:50px;
	font-weight:bold;
	font:Arial,Helvetica,sans-serif;
	color:white;
	cursor:pointer;
	margin-left:0px;
	
	}
	
	.pagecenter table td
	{
	BORDER:none !important;
	}
.buttonnew1
	{
	background-color:#ff7400;
	border-radius:9px;
	width:180px;
	display:-moz-box;
	margin:5px;
	line-height:50px;
	font-weight:bold;
	font:Arial,Helvetica,sans-serif;
	color:white;
	margin:53px;
	float:right;
	cursor:pointer;
	}
.buttonnew13
	{
	background-color:#ff7400;
	border-radius:9px;
	width:180px;
	display:-moz-box;
	margin:5px;
	line-height:50px;
	font-weight:bold;
	font:Arial,Helvetica,sans-serif;
	color:white;
	margin:-3px;
	margin-top:12px;
	float:left;
	z-index:1000000000000000000px;
	cursor:pointer;
	position:absolute;
	}
	.buttonnew14
	{
	background-color:#ff7400;
	border-radius:9px;
	width:180px;
	display:-moz-box;
	margin:5px;
	line-height:50px;
	font-weight:bold;
	font:Arial,Helvetica,sans-serif;
	color:white;
	margin:-3px;
	margin-top:220px;
	float:left;
	z-index:1000000000000000000px;
	cursor:pointer;
	position:absolute;
	}
.footer3
	{
	width:300px;
	float:right;
	margin:0px;
	background-color:#a6d1f3;
	height:400px;
	
	}
.disfooter3
	{
	width:300px;
	float:right;
	margin-top:-60px;
	background-color:transparent;
	height:400px;
	
	}
.footer4
	{
	border-bottom:1px solid;
	border-color:white;
	width:257px;
	font-size:20px;
	margin-top:30px;
	color:white;
	
	}
.footer5
	{
	background-image:url('../img/4.png');
	background-repeat:no-repeat;
	background-position:top center;
	margin:0px 0px 0px;
	width:900px;
	height:160px;
	position:absolute;
	
	
	}
	.footerind
	{
	background-image:url('../img/4.png');
	background-repeat:no-repeat;
	background-position:top center;
	margin:266px 0px 0px;
	width:900px;
	height:160px;
	position:absolute;
	
	
	}
.footer511
	{
	background-image:url('../img/4.png');
	background-repeat:no-repeat;
	background-position:top center;
	margin:387px 0 0;
	width:900px;
	height:160px;
	position:absolute;
	
	
	}
	.footertest
	{
	background-image:url('../img/4.png');
	background-repeat:no-repeat;
	background-position:top center;
	margin:300px 0 0;
	width:900px;
	height:160px;
	position:absolute;
	
	
	}
.footer5111
	{
	background-image:url('../img/4.png');
	background-repeat:no-repeat;
	background-position:top center;
	margin:135px 0 0;
	width:900px;
	height:160px;
	position:absolute;
	
	
	}
.footer6
	{
	background-image:url("../img/5.png");
	width:60px;
	height:350px;
	background-position:center top;
	position:relative;
	float:left;
	background-repeat:no-repeat;
	margin-top:63px;
	}
.footer7
	{
	float:right;
	background-image:url("../img/6.png");
	width:60px;
	height:87px;
	background-position:center center;
	position:relative;
	background-repeat:no-repeat;
	
	}
.video
	{
	z-index:-1;
	width:250px;
	height:240px;
	border:solid;
	margin:40px 0 0 344px;
	position:absolute;
	border:solid;
	}
.footerlink
	{
	margin:80px 0px 0px 0px;
	}
.link
	{
	padding:20px;
	font-size:12px;
	font-weight:bold;
	color:white;
	}
.text1
	{z-index:-1;
	width:662px;
	text-align:left;
	position:absolute;
	margin-top:15px;
	}
.liststyle
	{
	
	}
.text2
	{text-align:center;
	color:#fff;	
	}
.text3
	{text-align:left;
	line-height:26px;
	font-size:13px;
	font-weight:normal;
	
	
	}
.text4
	{text-align:left;
	line-height:40px;
	color:#fff;
	}
	.text5
	{text-align:center;
	line-height:40px;
	color: white;
	}
.margin-10
{
	clear:both;
	height:20px;	
}		
.image12
	{
	list-style-image:url("../img/111.png");
	background:transparent;
	line-height:60px;
	margin:10px 0px;
	margin-left:19px;
	font-size:13px;
	font-weight:800;
	}
.image12
	{
	list-style-image:url("../img/111.png");
	background:transparent;
	line-height:60px;
	margin:10px 0px;
	margin-left:19px;
	font-size:13px;
	font-weight:800;
	}	
.image12
	{
	list-style-image:url("../img/111.png");
	background:transparent;
	line-height:60px;
	margin:10px 0px;
	margin-left:19px;
	font-size:13px;
	font-weight:800;
	}
	
	.image12 li
	{
		margin:5px;
	}	
.pagelink
	{
	cursor:pointer;
	}
.footer11
	{
	background-image:url('../img/4.png');
	background-repeat:no-repeat;
	background-position:top center;
	margin:266px 0px 0px;
	width:900px;
	height:160px;
	position:absolute;
	margin-top:166px;
	
	
	}
.buttonnew11
	{
	background-color:#ff7400;
	border-radius:11px;
	width:140px;
	display:-moz-box;
	line-height:50px;
	font-weight:bold;
	font:Arial,Helvetica,sans-serif;
	color:white;
	margin:8px 0px 8px;
	float:left;
	}

.div1
	{
	margin-top:21px;
	color:white;
	}
	.imgbol
	{
		z-index:1000;
	}
/* The CSS */
select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

label {position:relative}
label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}
.label1 {position:relative;width:100px;height:30px;border-radius:5px;background-color:lightgrey;border:1px solid;margin:10px 0px}
.change	{color:rgb(0, 170, 230);}
.c1		{color:black;}